Bug 98702 - cc: Internal error: Aborted (program collect2)
Summary: cc: Internal error: Aborted (program collect2)
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: compat-gcc   
(Show other bugs)
Version: 7.2
Hardware: i686
OS: Linux
high
high
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-07-07 18:14 UTC by geeta gharpure
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-04 22:52:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description geeta gharpure 2003-07-07 18:14:15 UTC
Description of problem:
When I try to compile , Here is what I get back -
cc: Internal error: Aborted (program collect2)
Please submit a full bug report.
See <URL:http://bugzilla.redhat.com/bugzilla/> for instructions.


Version-Release number of selected component (if applicable):


How reproducible:
I do not know what is causing this so I can not tell you about this.

Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:

Additional info:

Comment 1 Vladimir Makarov 2004-10-04 22:52:43 UTC
  gcc-2.96 is too old.  Its release cycle was finished long ago. 
Therefore I am closing the case.  If  it is still important, the
customer could reopen the case.  But the customer in this case should
provide more information about the bug (program and what commands
should be used to reproduce the bug).





Note You need to log in before you can comment on or make changes to this bug.